# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  email: MyString
  cgv: false
  firstname: MyString
  name: MyString

two:
  email: MyString
  cgv: false
  firstname: MyString
  name: MyString
